@font-face {
  font-family: "thefont", calibri;
    src: url('../fonts/aflfont.eot');
       src url('../fonts/aflfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/aflfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/aflfont.ttf')  format('truetype'), /* Safari, Android, iOS */
}

div {
  font-family: "thefont", calibri;
    src: url('../fonts/aflfont.eot');
       src url('../fonts/aflfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/aflfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/aflfont.ttf')  format('truetype'), /* Safari, Android, iOS */
}
.centre {
    margin-left: auto;
    margin-right: auto;
}

#boldgold {
    font-weight: 900;
    color: #B8860B;
}

#bold {
    font-weight: 900;
}

.sizeimage {
width: 100%;
  height: auto;
}

.custom-panel{
   background-color: ;
}

.12p{
    font-size: 12px;
}

.vanila{
   background-color: #F3E5AB;
}

.jade{
   background-color: #C3FDB8;
}

.sea{
   background-color: #C2DFFF;
}

.rose {
   background-color: #EDC9AF;
}

.periwinkle {
   background-color: #E9CFEC;
}

input, select {
background-color: #E9CFEC;
}

textarea  {
background-color: #ffffff;
}

.static {
    position: static;
}

body {
  margin-top: 2rem; }

.menu-text {
  color: #fff; }
  @media only screen and (max-width: 40em) {
    .menu-text {
      display: none !important; } }

@media only screen and (min-width: 40em) {
  .menu:last-child {
    border-left: none; }

  .menu:first-child {
    border-left: none; }

  .menu li:not(:last-child) {
    border-right: none; } }


.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  display: block;
  width: 0;
  height: 0;
  border: inset 3px;
  content: '';
  border-bottom-width: 0;
  border-top-style: solid;
  border-color: transparent transparent transparent;
  right: 2px;
  margin-top: -3px; }



.dropdown.menu .submenu {
  border: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: transparent transparent transparent; }

.is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent transparent; }

.js-drilldown-back::before {
  border-color: transparent transparent transparent transparent; }